@import url("navv5.css");
.p7tbsub {
	font-size: 10px;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	background-color: #DDDDDD;
	layer-background-color: #FFFFFF; /*for Netscape 4*/
	border: 0px}
	
.p7tbsub p {padding: 2px 1px 5px 12px; margin: 0px}
	
.p7tbsub a:link, .p7tbsub a:visited {color: #333333; text-decoration: none}
.p7tbsub a:hover {color: #000000; text-decoration: underline}
.p7tbsub a:active {color: #FFFFFF; text-decoration: underline}

.p7tbdn {color: #990000 !important; font-weight: bold}

